
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PinyinModel", "PinyinModel\PinyinModel.csproj", "{C56CDC2D-8241-4536-B317-E82607A41AD3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Debug|x86.ActiveCfg = Debug|x86
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Debug|x86.Build.0 = Debug|x86
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Release|x86.ActiveCfg = Release|x86
		{C56CDC2D-8241-4536-B317-E82607A41AD3}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = PinyinModel\PinyinModel.csproj
		Policies = $0
		$0.StandardHeader = $1
		$1.Text = 
		$1.inheritsSet = Apache2License
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
